# Generated by Django 2.0.5 on 2019-09-04 17:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UUIDMapping',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('uuid', models.CharField(help_text='The UUID of the VC', max_length=128)),
                ('vc_tag', models.CharField(help_text='The VC Tag', max_length=66)),
                ('type', models.CharField(help_text='The type of the VC', max_length=20)),
            ],
        ),
    ]